Subject: PWG-ANNOUNCE> 1284.4 draft available for download

From: Larry Stein <[email-masked]>
Date: Tue, 18 Jan 2000 12:25:02 -0800

Hello All,

The IEEE P1284.4 draft is now available for download (Draft1284_4V4.pdf).
You may retrieve it from the normal Lexmark ftp site or from a link on
"www.fapo.com/dotstnds.htm".

This is being sent to the IEEE next week for final approval and
publication.  It may take up to 6 months before a final bound copy is
available.

Thank you to all the people that worked so hard to develop and complete
this standard.

Thanks,
Larry
***************************************************************
Larry A. Stein			Phone: (858)292-2742
Warp Nine Engineering		Fax: 	(858)292-8020 eFax (503) 905-7130
President				Web: 	http://www.fapo.com
***************************************************************